Subject: MAKE QUICK CASH!!

From: "Hoggie" <[email-masked]>
Date: 14 Sep 1996 21:35:38 GMT

Turn a measly $5 into $50,000!
Taking 5 minutes to read this text may be one of the
best decisions you ever made.  My name is not
important. I saw an article in an Internet
Newsgroup telling me I could make $50,000 within 4
weeks for an investment of only $5.  I thought it was a
huge joke!  I spoke to my friends about it and they
thought likewise. I decided I had nothing to lose.
 So I sent $1 by snail mail to each of 5 names and
addresses specified in the article. I then placed my
own name and address in the article and posted in 200
other newsgroups.                             
          
If you follow the 3 steps below, there is no reason
whatsoever why the same shouldn't happen to you.  This
is a perfectly legitimate investment opportunity.  You
invest $5 and you receive a return on your investment.
So does the next investor.  NOT ILLEGAL, NOT A CHAIN
LETTER - PERFECTLY LEGITIMATE!  OBVIOUSLY, IF YOU ARE
NOT INTERESTED, THEN DON'T PARTICIPATE.  BUT PLEASE
PRINT THIS ARTICLE AND GIVE IT TO SOMEONE WHO MAY WISH
TO TAKE ADVANTAGE.
The procedure is very simple.

     STEP 1:  Write your name and address on 5 separate
pieces of paper with the words "PLEASE ADD ME TO YOUR
MAILING LIST".  Fold a $1 bill in each of the pieces of
paper and mail them to the following five addresses:

     1.  Sue Ramberg
          315 10th St
          Upland, PA 19015-3054

     2.  David La Favre
          P. O. Box 83
          Mt. Shasta, CA 96067

     3.  Scott Wilson
          3 Danbury Ct.
          Stafford, VA 22554-7528

     4.  Alexander Havrenko
          2014 Walnut Street #302
          Philadelphia, PA 19103

     5.  Gene Reed
          8734 W. Encanto Blvd.
          Phoenix, Az. 85037

     STEP 2:  Now remove the first name on the list,
move the other 4 names up (5 becomes 4, 4 becomes 3,
etc) and put your name and address as number 5 on the
list.  You can do this by re-typing this article or
simply editing and re-posting it in this or another
newsgroup.

     STEP 3:  Post your amended article to at least 200
newsgroups (there are 17,000 +) groups and new groups
added every day.

You are now in the Mail Order Investment Business and
you will start receiving $1 returns by mail within a
week or two.  The more newsgroups you post to, the
bigger your return will be.  You may want to rent a
Post Office Box to handle the volume of mail you are
likely to receive.  If you wish to remain anonymous,
you can use a pseudonym such as "The Manager" or the
"The Investor", but make sure your address is correct!

LET ME TELL YOU WHY THE SYSTEM WORKS!

5 replies, YES - ONLY 5, each with a $1 bill enclosed. 
You make $5 for every 200 postings WITH YOUR NAME AT
NUMBER 5.  Each person who sent you $1, now also makes
let's say, only 200 additional postings WITH YOUR NAME
AT NUMBER 4, i.e. 1000 postings.  On average therefore,
50 people will send you $1 with your name at number 4. 
You make $50.  Your 50 new agents make 200 postings
each WITH YOUR NAME AT NUMBER 3 or 10,000 postings -
average return 500 at $1 each is $500.  They make 200
postings each WITH YOUR NAME AT NUMBER 2 = 100,000
postings = 5,000 returns at $1 each = $5,000.  Finally,
5,000 people make 200 postings each WITH YOUR NAME AT
NUMBER 1 and you get a return of $50,000 before your
name drops off the list.  AND THAT'S IF EVERYONE DOWN
THE LINE ONLY MAKES 200 POSTINGS!  Total income in one
cycle = $55,500.  

>From  time to time, when your name is no longer on the
list, you take the latest posting that is appearing in
the newsgroups, SEND OUT ANOTHER $5 TO THE NAMES THAT
ARE ON THE LIST, PUT YOUR NAME IN AT NUMBER 5 AND START
POSTING AGAIN.  Remember, 200 postings is only a
guideline.  The more you post, the greater the return.  

Lets review the reasons why you should do this:  THE
ONLY COST FACTORS ARE 5 STAMPS, 5 ENVELOPES, AND 5 $1
BILLS.  Anyone can afford five dollars to put into such
an effortless investment with SPECTACULAR RETURNS.

Some people have said to me "what happens if the scheme
is played out, and no one sends me any money"?  Big
deal!  So you lose $5 - but, what are the chances of
that happening?    Do you realize how many Internet
Users there are?  Do you realize how many times this
scheme can be utilized over and over again - with
COMPLETELY NEW people participating?  There are not
HUNDREDS, NOT EVEN THOUSANDS, BUT HUNDREDS
OF THOUSANDS OF NEW INTERNET USERS EVERY 
MONTH!

Remember, read the instructions carefully and play
FAIRLY....that's the only way this will work.  Get a
printout so you can refer back to this article easily.

Try to keep a list of everyone that sends you money and
always keep an eye on the newsgroup postings to make
sure everyone is playing fairly.  You know where your
name should be.